Updates: Add selftags

Under [our milestone for better tag
handling](https://www.gnusocial.rocks/v3/milestone-tags.html), one of
the tasks has been to add the ability for users to add tags to
themselves, so that they may be found and recommended to those
interested in said tags.

In the future, the use of these tags will allow you to find people,
groups and even individual notes that have a tag you're interested in.
This process is opt-in, yet simple - we don't want to make have a
recommendation algorithm which could hide information.

These tags will be subject to potential moderation, depending on the
preferences of your instance's sysadmin. Remember: if you don't agree
with them, you can always create your own instance! That's the beauty
of the fediverse.

The process for adding tags is simple: in your profile settings page,
there will be a text field where you can type a list of comma or space
separated tags. These will then show up in your profile, but you can
change them at any time. And worry not, we don't keep a record of your
past tags.
